/*
 * ExNihilo 3D Engine
 * 
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU Library General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 *
 * Please read AUTHORS file !!!
 * 
 * $Id: ExCModelMD3.cpp,v 1.4 2002/08/21 12:08:23 data Exp $
 *
 */

#include "ExCModelMD3.h"

ExCModelMD3::ExCModelMD3(void)
{
Guard(ExCModelMD3::ExCModelMD3(void))
	ExCModel::ExCModel();
	SetName("ExCModelMD3");
	SetType(typeid(this).name());
UnGuard
}

ExCModelMD3::~ExCModelMD3(void)
{
Guard(ExCModelMD3::~ExCModelMD3(void))
UnGuard
}

void ExCModelMD3::Draw(void)
{
Guard(void ExCModelMD3::Draw(void))
	//std::cout<<"ExCModelMD3 draw"<<std::endl;
UnGuard
}